Subject: Re: model P-40
From: "Steve Bamford ARC" <[email-masked]>
To: "hurricane" <[email-masked]>
Date: Wed, 18 Jun 2003 12:39:28 -0700

Hi Alan,
Congratulations on you buying  a digital camera.......I wasted much film before I bought my digital camera......I now HATE film cameras.  :-)

Thanks for sending in your P-40 article.  I'll e-mail you when it goes on ARC...won't be long now....few more days.
  
Sorry for not e-mailling sooner......I've been busy as stink the past 3 to 4 weeks creating a 630 photo CD Year Book for my youngest daughter's Preschool class.  I now have most of this week to focus on ARC....next week I have to finish the last half of the CD Year Book for my older daughter's Grade One Class.  These CD Year Books are quite neat....they are basically a website on a CD that have articles with lots of pictures about class events and fieldtrips by the kids.  I'm making one copy of the CD Yearbook for each kid in the class.  There were 60 Preschool kids (3 different classes) and 25 or so Grade one kids.  Lots of memories.
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: hurricane 
  To: Steve (ARC) 
  Sent: Friday, May 23, 2003 6:04 AM
  Subject: model P-40

  Hi Steve 
  Here is an other model and article for the ARC. I recently brought myself a digital camera and well I can finally take photos of my work, you would not believe how much film Ive wasted in the pass on shots of model that well just didn't come out or were blurred to be precise.
  Thanks Alan